body{
  margin:0;
  background:black;
  color:white;
  font-family:Arial;
  display:flex;
  flex-direction:column;
  align-items:center;
  overflow:hidden;
}

h1{
  color:yellow;
  margin:15px 0 5px;
}

#score{
  margin-bottom:10px;
  font-size:20px;
}

canvas{
  background:black;
  border:4px solid blue;

  width:min(95vw,600px);
  height:min(95vw,600px);
}

.controls{
  margin-top:15px;
  text-align:center;
}

.middle-controls{
  display:flex;
  gap:10px;
  margin-top:10px;
}

button{
  width:70px;
  height:70px;
  font-size:28px;
  border:none;
  border-radius:12px;
  background:#222;
  color:white;
}

button:active{
  background:#444;
}

@media(min-width:900px){
  .controls{
    display:none;
  }
}